Agritek - Bug #151

bt agritek web(demand,360 projections,my location,machinery repository,RBK,user

management,admin,registration,benefits): failure in high resolution image uploading(2mb size)

09/04/2020 02:02 PM - Smita Pujar

Status: Closed Start date: 09/04/2020
Priority: 3-High Due date:

Assignee: Vignesh A

Application: BT Severity: 3-Medium
Description

DEMAND

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on demand and click on details and click on edit button
3.upload 2mb image its not uploading

My location

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on my location and select the location in india map
3.click on contract all farmer or contact all field officer
4.upload 2mb size image, its not uploading

360 PROJECTIONS

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on 360 projections

3.click on contract all farmer or contact all field officer
4.upload 2mb size image, its not uploading

MACHINERY REPOSITORY

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on add machinery

3.uplaod the 2mb image,its not uploading

RBK

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on action ,edit button

3.upload 2mb size image,its not uploading.

USER MANAGAEMENT

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on action,edit button or add user button
3.upload 2mb size image ,its not uploading

ADMIN

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on profile and click on edit button

3.upload 2mb size the image,its not uploading.

REGISTRATION:

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on registration

3.click on view and click edit button

4.upload the 2mb size image ,its not uploading.

BENEFITS

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on benefit

3.click on edit or add benefit button

4.upload the 2mb image,its not uploading

Expected result:
2mb size image is should upload.

Actual result:
2mb size image is not uploading.

History

#1 - 09/04/2020 02:37 PM - Smita Pujar

- Subject changed from bt agritek web(demand,360 projections,my location,machinery repository, RBK,user management,admin): failure in high
resolution image uploading(2mb size) to bt agritek web(demand,360 projections,my location,machinery repository, RBK,user
management,admin,registration): failure in high resolution image uploading(2mb size)

- Description updated

#2 - 09/04/2020 03:12 PM - Smita Pujar

- Subject changed from bt agritek web(demand,360 projections,my location,machinery repository, RBK,user management,admin,registration): failure in
high resolution image uploading(2mb size) to bt agritek web(demand,360 projections,my location,machinery repository, RBK,user
management,admin,registration,benefits): failure in high resolution image uploading(2mb size)

- Description updated

#3 - 09/04/2020 03:28 PM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

#4 - 09/14/2020 07:11 AM - Vignesh A

- Status changed from New to Fixed

#5 - 09/15/2020 01:18 PM - Dwarakanatha Reddy

- Status changed from Fixed to Re-open

#6 - 09/21/2020 11:23 AM - Vignesh A

- Status changed from Re-open to Fixed

#7 - 09/22/2020 05:30 AM - Dwarakanatha Reddy

- Status changed from Fixed to Re-open

#8 - 10/02/2020 02:59 PM - Vignesh A

- Status changed from Re-open to Fixed

#9 - 10/03/2020 09:29 AM - Pragati Patil
- Status changed from Fixed to Closed
